@import url("https://fonts.googleapis.com/css2?family=Racing+Sans+One&family=Saira+Semi+Condensed:wght@400&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/* body::-webkit-scrollbar {
  display: none;
}
.body {
  -ms-overflow-style: none;
  scrollbar-width: none; 
} */
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Saira Semi Condensed", sans-serif;
}

h1 {
  color: #1f1f1f;
  font-size: 36px;
}

/*----------------------------------- navabr section start */
.navbar a .logoimage {
  width: 245px;
}
@media (max-width: 425px) {
  .navbar a .logoimage {
    width: 200px;
  }
}
.navbar .navbarliat .nav-item a {
  color: #000;
  font-size: 16px;
  text-decoration: none;
}

.navbar .navbarliat .nav-item a span i {
  align-items: center;
  flex-direction: column;
}
.navbar .navbarliat .nav-item a:hover {
  color: #52a6d7;
}

@media (max-width: 1020px) {
  .navbar .navbarliat .nav-item a {
    font-size: 14px;
  }
}

/*---------------------------------------- dropdown start */

.navbar .nav-item .dropdown-menu a:hover {
  background-color: transparent;
}

.navbar .nav-item .dropdown-menu::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: rgb(255, 255, 255);
  rotate: 45deg;
  left: 40%;
  top: -10px;
}

.navbar .dropdown-toggle::after {
  border: none;
  font-weight: 900;
}

@media (min-width: 1200px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    border: none;
    margin-top: 5px;
    top: 200%;
    opacity: 0;
    visibility: hidden;
    transition: 0.6s;
    left: 50%;
    right: auto;
    transform: translate(-50%, 0);
  }

  .navbar .nav-item:hover .dropdown-menu {
    top: 100%;
    visibility: visible;
    transition: 0.8s;
    opacity: 1;
  }
}

@media (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    border: none;
    margin-top: 5px;
    top: 200%;
    opacity: 0;
    visibility: hidden;
    transition: 0.6s;
    left: 50%;
    right: auto;
    transform: translate(-50%, 0);
  }

  .navbar .nav-item:hover .dropdown-menu {
    top: 100%;
    visibility: visible;
    transition: 0.8s;
    opacity: 1;
  }
}

@media (max-width: 990px) {
  .navbar .nav-item .dropdown-menu::before {
    display: none;
  }
}

.dropdownmenu ul li {
  font-size: 18px;
}
/*------------------ dropdown end */

/*----------------- navabr end */

/*---------------------- slider of homepage*/

.sliderimages img {
  height: 300px;
}
#carouselExampleIndicators {
  height: 90%;
  margin: auto;
}

.carousel .carousel-indicators button {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  text-indent: -999px;
  display: inline-block;
  cursor: pointer;
  background-color: #0009;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel button {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #0009;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel .carousel-indicators button.active {
  background-color: white;
}

.bg-blue {
  border: 2px solid #0e459e;
  width: 50%;
}

/*-------------------------------- slider end */

.accordian-main .accordion-button {
  background-color: #0e459e;
  color: #ffff;
  font-size: 24px;
}
.accordian-main .accordion-body p {
  font-size: 18px;
  line-height: 30px;
}

.accordion-button::after {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
  transform: scale(1);
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
}

/*---------------------------- footer section css */
.footer {
  background-color: #000;
}
.footer h5,
.footer p,
.footer ul li,
.footer ul li a,
.footer h3,
.footer .copyrightdiv p span a,
.footer .addressdiv p span a {
  color: #ffff;
  text-decoration: none;
}

.footer i,
.contactmain .mainaddress .addresscontact h5 i,
.contactmain .mainaddress .addresscontact p i {
  color: #2db5f9;
}

.footer hr {
  border: 1px dashed rgb(159, 151, 151);
}

.footer .copyrightdiv p {
  color: #616060;
}

.footer .copyrightdiv p span a:hover,
.footer .addressdiv p span a:hover {
  color: #2db5f9;
  transition: all 0.3s;
}
/*------------------------------ scrole to down button */
.dmtop {
  background-color: #3c3d41;
  color: #ffffff;
  border: none;
  border-radius: 100px;
  cursor: pointer;
  font-size: 28px;
  height: 50px;
  width: 50px;
  bottom: 60px;
  right: 50px;
  line-height: 47px;
  text-align: center;
  position: fixed;
  display: inline-block;
  z-index: 100;
  opacity: 0;
  transform: translateY(100px);
  transition: all 0.9s ease-in-out;
}

.showBtn {
  opacity: 1;
  transform: translateY(0);
}

/* --------------------------contact form section--------------------- */
.contactmain .mainaddress .addresscontact h5 {
  font-size: 18px;
}
.contactmain .mainaddress .addresscontact p {
  font-size: 18px;
}
.contactmain .mainaddress .addresscontact p  a {
  text-decoration: none;
  color: #000;
}

.formdiv {
  padding: 25px;
}

.formdiv h2 {
  text-align: center;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #181402;
  font-weight: 600;
}

.formdiv .input_field input,
.formdiv textarea {
  border: 1px solid #e0e0e0;
  width: 100%;
  padding: 10px;
}

.formdiv textarea {
  height: 80px;
}
.btn-lg {
  padding: 10px 35px;
  font-size: 20px;
  line-height: 1.3333333;
  border: none;
}

.btn-primary {
  color: #fff;
  background-color: #0e459e;
  border-color: #0e459e;
  border: none;
}

.btn-primary:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
  border: none;
}

#error_message {
  margin-bottom: 20px;
  background: #fe8b8e;
  padding: 0px;
  text-align: center;
  font-size: 14px;
  transition: all 0.5s ease;
}
/*------------------------------ area of aplication  */
.applicationarea {
  background-color: #0e459e;
}
.witediv {
  border: 2px solid white;
  width: 24%;
}
.imgborder {
  border: 5px solid white;
}

.alloutimg {
  background-color: #0e459e;
}

.imageborder {
  border: 5px solid white;
  width: 100%;
}
